/* <?xml version="1.0" encoding="UTF-8"?> */
/* <!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"> */
/* <plist version="1.0"> */
/* <dict> */
/*	<key>commManagerName</key> */
/*	<string>TI Connect Manager X</string> */
/*	<key>commManagerName1</key> */
/*	<string>TI Connect Manager X</string> */
/*	<key>commManagerNameForRemoteEvent</key> */
/*	<string>TI%20Connect%20Manager%20X</string> */
/*	<key>commManagerPath</key> */
/*	<string>/Library/Services/TI Connect Manager X.app</string> */
/*	<key>receivingFrom8285</key> */
/*	<string>Some file(s) that need to be transfered reside on a TI-82 or TI-85. To receive files from these devices, the device(s) need to send the file. (Press 2nd-LINK, then select the file(s) and select TRANSMIT, see Help for more details).</string> */
/*	<key>sendingTo8285</key> */
/*	<string>Some of the devices to which files are being sent are TI-82's or TI-85's. These devices should be put in RECEIVE mode. Click on OK when this done. (consult Hhelp for more information on how to do this)</string> */
/* </dict> */
/* </plist> */

"commManagerName" = "TI Connect Manager X";
"commManagerName1" = "TI Connect Manager X";
"commManagerNameForRemoteEvent" = "TI%20Connect%20Manager%20X";
"commManagerPath" = "/Library/Services/TI Connect Manager X.app";
"receivingFrom8285" = "Some file(s) that need to be transfered reside on a TI-82 or TI-85. To receive files from these devices, the device(s) need to send the file. (Press 2nd-LINK, then select the file(s) and select TRANSMIT, see Help for more details).";
"sendingTo8285" = "Some of the devices to which files are being sent are TI-82's or TI-85's. These devices should be put in RECEIVE mode. Click on OK when this done. (consult Hhelp for more information on how to do this)";
